EXPLOITDB(1)

NAME
searchsploit - Exploit Database Archive Search

SYNOPSIS
searchsploit [Iterm1] [Iterm2] [Iterm3]

DESCRIPTION
Use lower case in the search terms; second and third terms are optional. searchsploit will search each line of the csv file left to right so order your search terms accordingly.

AVAILABILITY
As this is bash script, should be available on most *nix systems.

AUTHOR
No clue; Someone from the original BackTrack dev. team
http://www.backtrack-linux.org

BUGS
No bugs have been reported for this version. Any bugs should be reported to Kali Linux's Bug Tracker.

NOTES

http://www.exploit-db.com/
    Exploit Database homepage

http://bugs.kali.org/
    Kali Linux Bug Tracker

EXAMPLE
searchsploit orable local
searchsploit smb remote
(ie: 'oracle local' will yield better results than 'local oracle')

COPYRIGHT
Distributed under GPL license http://www.gnu.org/licenses/